a #slider_1{
	background:url(images/home_slider_buttons_20.jpg);
	width:140px;
	height:0;
	padding-top:76px;
	overflow:hidden;
	float:left;
}
a #slider_2{
	background:url(images/home_slider_buttons_21.jpg);
	width:140px;
	height:0;
	padding-top:76px;
	overflow:hidden;
	float:left;
}
a #slider_3{
	background:url(images/home_slider_buttons_22.jpg);
	width:140px;
	height:0;
	padding-top:76px;
	overflow:hidden;
	float:left;
}
a #slider_4{
	background:url(images/home_slider_buttons_23.jpg);
	width:140px;
	height:0;
	padding-top:76px;
	overflow:hidden;
	float:left;
}

a #slider_1:hover, a.selected #slider_1{
	background:url(images/home_slider_20.jpg);
}
a #slider_2:hover, a.selected #slider_2{
	background:url(images/home_slider_21.jpg);
}
a #slider_3:hover, a.selected #slider_3{
	background:url(images/home_slider_22.jpg);
}
a #slider_4:hover, a.selected #slider_4{
	background:url(images/home_slider_23.jpg);
}

a #gallery_slide_thumbs{
	padding-top:5px;
	float:left;
	margin-right:5px;
}
a.selected #gallery_slide_thumbs{

	/*background:url(images/arrow_18.jpg) top center no-repeat;*/
}
a.selected #gallery_slide_thumbs img{
	background:#000000;
}
a #gallery_slide_thumbs img{
	background:#E6E6E6;
	padding:1px;
	border:0;
}
a #gallery_slide_thumbs img:hover{
	background:#000000;
}
#gallery_more{
	float:right;
	clear:none;
	padding:20px;
}

#slider {
	width:564px;
	height:298px;
	margin: 0 auto;
    position: relative;
	background:#E6E6E6;
}

.scroll {
    width: 564px;
	height:288px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    clear: left;
	margin-bottom:20px;
}

.scrollContainer div.panel {
    padding: 8px 10px;
    width: 544px;
	height:288px;
	background:#E6E6E6;
}

#shade {
    background: #EDEDEC url(images/shade.jpg) no-repeat 0 0;
    height: 50px;
}

.scrollButtons {
    position: absolute;
    top: 150px;
    cursor: pointer;
}

.scrollButtons.left {
    left: -20px;
}

.scrollButtons.right {
    right: -20px;
}

.hide {
    display: none;
}